﻿.top_box{ width:100%; background:url(../images/menu.gif) repeat-x; background-position:left bottom; }


.fullSlide {
	width: 1000px; height: 400px; overflow: hidden; margin:0px auto; background:#e2e2e2; padding:0px;
}
.fullSlide .bd {
	background: url("../images/loading.gif") no-repeat center; width: 1000px; margin:0px auto;
}
.fullSlide .bd ul {
	width: 100% !important; padding:0px; margin:0px;
}
.fullSlide .bd li {
	width: 1000px; height: 400px; margin:0px; margin-top:-20px;
}
.fullSlide .bd li .pic {
	margin: 0px auto; width: 100%; height: 400px; position: relative;
}
.fullSlide .bd li .pic img {
	width: 100%; height: 400px; display: block; border:0px;
}
.fullSlide .hd {
	margin: 0px auto; width: 1000px; position: relative;
}
.fullSlide .hd ul {
	right: 20px; bottom: 15px; position: absolute;
}
.fullSlide .hd ul li {
	background: rgb(184, 184, 184); margin: 4px; border-radius: 50%; width: 14px; height: 14px; line-height: 50px; overflow: hidden; display: inline-block; cursor: pointer; -ms-zoom: 1;
}
.fullSlide .hd ul .on {
	background: #EC6416;
}
.fullSlide .hd ul li:hover {
	opacity: 0.8;
}
.footer{background:url(../images/fot.png) repeat-x;height:96px;}
.fot{width:990px;margin:auto;color:#FFFFFF;padding-top:30px;}
